<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util boolean isExplicitRunMode$intellij_javascript_backend(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.Context com.intellij.javascript.testing.vitest.VitestRunSettings getTemplateRunSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.Context com.intellij.psi.PsiFile getPsiFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.Context Context(com.intellij.psi.PsiElement, com.intellij.psi.PsiFile, com.intellij.openapi.vfs.VirtualFile, com.intellij.javascript.testing.vitest.VitestRunSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestStacktraceFilter">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil ANGULAR_CLI_PACKAGE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunProfileState">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunSettings.Builder com.intellij.javascript.testing.vitest.VitestRunSettings.Builder envData(java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer com.intellij.javascript.testing.vitest.VitestDetector getTestFrameworkDetector()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunSettings.Builder com.intellij.javascript.testing.vitest.VitestRunSettings.Builder addVitestOptions(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfiguration">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.CliOption">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.Context com.intellij.openapi.vfs.VirtualFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestConfigurationType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util boolean isExplicitWatchMode$intellij_javascript_impl(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util boolean isExplicitWatchOrRunMode(com.intellij.javascript.testing.vitest.VitestRunConfiguration)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.22855.74&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestDetector">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil com.intellij.javascript.nodejs.util.NodePackageDescriptor getANGULAR_CLI_PKG_DESCRIPTOR$intellij_javascript_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.8660.185&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil VITEST_PACKAGE_NAME">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestConsoleProperties">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.ExtendedSettings com.intellij.psi.PsiElement getEnclosingElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestConsoleProperties.VitestTestEventsConverter com.intellij.javascript.testing.vitest.VitestConsoleProperties getConsoleProperties()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunSettings">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestCliOptionsCompletionProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.CliOptionFlag java.lang.String description$intellij_javascript_backend()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.ExtendedSettings com.intellij.javascript.testing.vitest.VitestRunSettings getSettings()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunProfileState REPORTER">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.23309.22&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.CliOptionFlag java.lang.String description$intellij_javascript_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil com.intellij.javascript.nodejs.util.NodePackageDescriptor getANGULAR_CLI_PKG_DESCRIPTOR$intellij_javascript_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;252.26199.7&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil com.intellij.javascript.nodejs.util.NodePackageDescriptor getANGULAR_CLI_PKG_DESCRIPTOR$intellij_javascript_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestUtil">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.ExtendedSettings ExtendedSettings(com.intellij.openapi.vfs.VirtualFile, com.intellij.psi.PsiElement)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util boolean isExplicitRunMode$intellij_javascript_impl(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunSettings com.intellij.javascript.testing.vitest.VitestRunSettings modify(kotlin.jvm.functions.Function1&lt;? super com.intellij.javascript.testing.vitest.VitestRunSettings.Builder,kotlin.Unit&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.CliOptionFlag">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util java.util.List&lt;java.lang.String&gt; parseVitestOptions$intellij_javascript_backend(com.intellij.javascript.testing.vitest.VitestRunSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestCliOptionsCompletionProviderKt">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestConsoleProperties.VitestTestEventsConverter VitestTestEventsConverter()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRerunFailedTestAction">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestRunConfigurationProducer.Context com.intellij.psi.PsiElement getElement()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;223.7571.182&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util RUN_OPTION">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util java.util.List&lt;java.lang.String&gt; parseVitestOptions$intellij_javascript_impl(com.intellij.javascript.testing.vitest.VitestRunSettings)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util void configureWatchMode$intellij_javascript_backend(com.intellij.javascript.testing.vitest.VitestRunConfiguration, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util boolean isExplicitWatchMode$intellij_javascript_backend(java.util.List&lt;java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util void configureWatchMode$intellij_javascript_impl(com.intellij.javascript.testing.vitest.VitestRunConfiguration, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;232.9921.47&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.javascript.testing.vitest.VitestWatchProvider.Util void configureWatchMode$intellij_javascript_impl(com.intellij.javascript.testing.vitest.VitestRunConfiguration, boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
